How to install libfwupd1 on Debian 9 (Stretch)